/* RMPicasaContext response error recovery suggestion */
"An unexpected Picasa error has occurred. Please try again later, contact support should the issue persist." = "Une erreur Picasa inattendue est survenue. Veuillez réessayer plus tard, et contacter le support si le problème persiste.";

/* RMPicasaContext parse response unexpected error recovery suggestion */
"An unknown Picasa error has occurred. Please try again, contact support should the issue persist." = "Une erreur Picasa inconnue est survenue. Veuillez réessayer, et contacter le support si le problème persiste";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error cancel recovery suggestion
   RMUploaderPicasaPresetConfigurationViewController revoked access error close recovery suggestion
   RMUploaderPicasaTask password rejected close error recovery suggestion */

"Cancel" = "Annuler";

/* RMUploaderPicasaCredentialsViewController confirm button title */
"Confirm" = "Confirmer";

/* RMPicasaContext parse create album response error description */
"Couldn’t create your album on Picasa" = "Impossible de créer votre album sur Picasa";

/* RMPicasaContext parse albums error description */
"Couldn’t load your Picasa albums" = "Impossible de charger vos albums Picasa";

/* RMPicasaContext parse user response error description */
"Couldn’t load your Picasa profile" = "Impossible de charger votre profil Picasa";

/* RMPicasaContext parse access token response error description */
"Couldn’t sign in to Picasa" = "Impossible de se connecter à Picasa";

/* RMPicasaContext parse upload response error description */
"Couldn’t upload to Picasa" = "Impossible de télécharger vers Picasa";

/* RMUploaderPicasaPresetViewController error loading title */
"Error Loading" = "Erreur de chargement";

/* RMUploaderPicasaPresetConfigurationViewController loading title */
"Loading…" = "Chargement…";

/* RMUploaderPicasaCredentialsViewController next button title */
"Next" = "Suivant";

/* RMUploaderPicasaPresetViewController no privacy settings loaded popup button title */
"None" = "Aucun";

/* RMPicasaContext parse response invalid grant authorization code error recovery suggestion */
"Picasa couldn’t verify the code you entered, please sign in again." = "Picasa n’a pas pu vérifier le code que vous avez entré, veuillez vous reconnecter.";

/* RMPicasaContext response rate limit exceeded error recovery suggestion */
"Picasa is having trouble keeping up with you, please wait a minute before trying again." = "Picasa rencontre des problèmes pour rester en contact avec vous, veuillez patienter une minute avant de réessayer.";

/* RMUploaderPicasaCredentialsConfigurationViewController invalid authentication error sign in recovery suggestion
   RMUploaderPicasaCredentialsViewController authenticate button title
   RMUploaderPicasaPresetConfigurationViewController revoked access error sign in recovery suggestion
   RMUploaderPicasaTask password rejected sign in error recovery suggestion */


"Sign In" = "Connexion";

/* RMPicasaContext file too big request error description */
"This file is too big for Picasa (maximum file size is %@), try reducing the file size and try again." = "Ce fichier est trop volumineux pour Picasa (taille maximale de fichier %@), essayez de réduire la taille du fichier et réessayez.";

/* RMUploaderPicasaCredentialsViewController sign in instructions */
"This will open in your browser. Once you have given %@ access to your Picasa account, click Confirm." = "Ceci va s’ouvrir dans votre navigateur. Une fois que vous avez donné accès à %@  à votre compte Picasa, cliquez sur Confirmer.";

/* RMPicasaContext missing album error recovery suggestion */
"Your selected album couldn’t be found on Picasa, please select or create a new album." = "Votre album sélectionné est introuvable sur Picasa, veuillez sélectionner ou créer un nouvel album.";

/* RMUploaderPicasaTask authorization recovery suggestion */
"Your sign-in details have expired, please Sign In again." = "Vos détails de connexion ont expiré, veuillez vous connecter à nouveau.";

/* RMPicasaContext sign in expired error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Vos détails de connexion ont expiré, veuillez vous connecter à nouveau.";